[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TList.Error

Raises an EListError exception.

## Declaration

Source position: classesh.inc line 330

`public class procedure TList.Error(`
`const Msg: string;`
`Data: PtrInt`
`); virtual;`

## Description

Error raises an EListError exception, with a message formatted with Msg and Data.